## Index

### Variables

- actionDone
- client
- logger
- pkgJson

## Variables

### Let actionDone

actionDone: boolean = false

- Defined in src/cli.ts:28

### Const client

client: HttpClient = new HttpClient()

- Defined in src/cli.ts:26

### Const logger

logger: Logger = new Logger()

- Defined in src/cli.ts:23

### Const pkgJson

pkgJson: any = JSON.parse(readFileSync(join(__dirname, '..', 'package.json')).toString())

- Defined in src/cli.ts:24

Generated using TypeDoc